Bug 120106 - Bugs are being orphaned...
Bugs are being orphaned...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: distribution (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: dff
https://bugzilla.redhat.com/bugzilla/...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-05 20:40 EDT by Anchor Systems Managed Hosting
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version: N/A
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-23 15:43:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Anchor Systems Managed Hosting 2004-04-05 20:40:17 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040115

Description of problem:
As Red Hat staff leave a number of bugs are being left stranded with
no one watching.

For example #112398 was reported nearly 4 months ago against RHEL
and there has been absolutely no feedback from Red Hat.

Not what is to be expected of an enterprise class OS.

Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
1. Submit a bug against image magick
2.
3.
    

Actual Results:  Bug gets ignored.

Expected Results:  Bugs to get fixed in a timely manner.

Additional info:
Comment 1 Suzanne Hillman 2005-09-23 15:43:33 EDT
The particular bug mentioned appears to have been addressed. We do try to keep
an eye on orphaned components and bugs, but sometimes some slip through the cracks.

Closing.

Note You need to log in before you can comment on or make changes to this bug.